- {"dt": "2024-08-14T09:27:35.145989", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-08-14T09:27:35.147414", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-08-14T09:27:35.148506", "lvl": "info", "msg": "Start time: 2024-08-14 09:27:35.148450+00:00 (UTC)"}
- {"dt": "2024-08-14T09:27:35.149789", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-08-14T09:27:35.409782", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:35.625491", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/Image exists"}
- {"dt": "2024-08-14T09:27:35.847721", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:36.060279", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-08-14T09:27:36.273950", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:36.487695", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-08-14T09:27:36.701475", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:36.932176", "lvl": "info", "msg": "validate duration: 1.78"}
- {"dt": "2024-08-14T09:27:36.932932", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-08-14T09:27:36.933730", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-08-14T09:27:36.934709", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35902"}
- {"dt": "2024-08-14T09:27:36.936236", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35902"}
- {"dt": "2024-08-14T09:27:36.937168", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-08-14T09:27:36.937672", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
